.content {
    width: 1920px;
    padding: 100px 230px;
    background-color: #0E0E0E;

}

.title-items {
    display: flex;
    justify-content: start;
}

.image {
    margin-right: 100px;
}

.image-two {
    color: #E4B564;
    text-decoration: none;
    border: 1px solid #E4B564;
    width: 218px;
    height: 50px;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    padding-top: 10px;
    margin-left: 1000px;
    margin-right: 150px;


}

.vector-img {
    margin-right: 10px;
}




.sub-title {
    color: #FFFFFF;
    font-size: 49px;
}

.sub-title-top-1 {
    width: 599px;
    height: 28px;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
}

.sub-title-text {
    width: 1182px;
    height: 56px;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;

}


.container {
    display: grid;
    grid-template-columns: 467px 248px 248px 467px;
    grid-template-rows: repeat(2, 468px);
    grid-column-gap: 34px;
    grid-row-gap: 27px;


}


.item {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    padding-top: 220px;

}

.item-1 {
    background: #634F2C;
    text-align: center;

}

.item-2 {
    background: #B4A385;
    grid-column: 2 / 4;
    text-align: center;


}

.item-3 {
    background: #E4B564;
    text-align: center;




}

.item-4 {
    background: #635A4A;
    grid-column: span 2;
    text-align: center;


}

.item-5 {
    background: #B08C4D;
    grid-column: 3 / 5;
    text-align: center;
}

.sub-title-top {
    width: 302px;
    height: 50px;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;

}

.main-section-top {
    color: #FFFFFF;
    margin-left: 0px;
    width: 977px;
    height: 120px;
    font-weight: 700;
    font-size: 42px;
    line-height: 65px;
}

.main-container {
    color: #FFFFFF;
    padding-left: 52px;
    padding-top: 44px;

    font-weight: 700;
    font-size: 20px;
    line-height: 28px;

}

.main-section-container {
    display: grid;
    grid-template-columns: 467px 467px 467px;
    grid-template-rows: 255px 82px 101px 54px 102px 303px;
    grid-column-gap: 30px;
    grid-row-gap: 33px;



}





.container-item-1 {
    background: #0E0E0E;
    grid-row: 1 / 3;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;



}


.container-item-2 {
    background: #242424;
    grid-row: 1 / 4;

}

.container-item-3 {
    background: #1F1F1F;

}

.container-item-4 {
    background: #1F1F1F;
    grid-row: 3 / 7;
}

.container-item-5 {
    background: #0E0E0E;
    grid-row: 2 / 6;
}

.container-item-6 {
    background: #E4B564;
    grid-row: 4 / 7;
}

.container-item-7 {
    background: #0A0909;

}

.project {
    display: flex;
    justify-content: start;
    padding-top: 50px;
    color: #FFFFFF;
}

.project-title {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
}

.project-title-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    width: 218px;
    height: 50px;
    margin-left: 630px;
    padding-top: 20px;
    text-align: center;
}


.project-container {
    display: grid;
    grid-template-columns: repeat(3, 487px);
    grid-template-rows: repeat(3, 487px);
}

.project-item-1 {
    background: #634F2C;
    text-align: center;
    padding-top: 211px;

}

.project-item-2 {
    background: rgba(232, 210, 171, 0.76);
    text-align: center;
    padding-top: 61px;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
}

.project-item-3 {
    background: #E4B564;
    text-align: center;
    padding-top: 211px;

}

.project-item-4 {
    background: #635A4A;
    padding-top: 211px;
    text-align: center
}

.project-item-5 {
    background: #B08C4D;
    text-align: center;
    font-size: 34px;
    font-weight: 300;
    color: #FFFFFF;
    padding-top: 217px;
    background-image: url(../img/Vector2.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 91px;

 

}

.project-item-6 {
    background: #634F2C;
    text-align: center;
    padding-top: 211px;
}


